\exo{}
Soit $(\Omega, \P)$ un espace probabilisé fini et $(A_1,\ldots,A_n) \in \mathcal{P}(\Omega)^n$ des évènements.
\q Montrer que $1- {1}_{\bigcup_{i=1}^n A_i} = \prod_{i=1}^n(1- 1_{A_i})$.
\q En déduire la formule du crible : 
\begin{equation*}
  \P \left( \bigcup_{i=1}^n A_i \right) = \sum_{k=1}^n (-1)^{k-1} \sum_{1 \leq i_1 < \ldots < i_k \leq n}{\P(A_{i_1} \cap \ldots \cap A_{i_k}) }
\end{equation*}
\q En déduire la formule du crible pour les cardinaux : 
\begin{equation*}
   \left| \bigcup_{i=1}^n A_i \right| = \sum_{k=1}^n (-1)^{k-1} \sum_{1 \leq i_1 < \ldots < i_k \leq n}{|A_{i_1} \cap \ldots \cap A_{i_k}| }
\end{equation*}




\ifwithcorrection \correction 


\fi
